#
# OEM plugin configuration files for Unidrv
# 
# 
# Unified UI/Render plug-ins
# 

[OEMFiles]
OEMDriverFile1=hpc6r355.dll
OEMConfigFile1=hpcui355.dll

[ComponentFiles]
Component_R_A=hpcur355.dll
Component_R_B=hpcst355.dll
Component_R_C=hpcss355.dll
Component_R_D=hpchl355.cab
Component_F_A=hpcui355.dll
Component_F_B=hpcpp355.dll
Component_F_C=hpc6r355.dll
Component_F_D=hpcpr355.dll
Component_F_E=hpcev355.dll
Component_F_F=hpcls355.dll
Component_F_G=hpcpn355.dll
Component_F_H=hpbuio32.dll
Component_F_J=hpbuio64.dll
Component_F_K=hpbuioARM64.dll
Component_F_I=hpmsn355.dll

[BidiFiles]
;BidiSPMFile=hpcu355bidi_tcp.xml
;BidiWSDFile=hpcu355bidi_wsd.xml